-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Oct 12, 2020 at 09:19 AM
-- Server version: 10.1.37-MariaDB
-- PHP Version: 7.2.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `phones`
--

-- --------------------------------------------------------

--
-- Table structure for table `devices`
--

CREATE TABLE `devices` (
  `id` int(15) NOT NULL,
  `name` varchar(300) NOT NULL,
  `cpu` varchar(250) NOT NULL,
  `company_id` varchar(15) NOT NULL,
  `gpu` varchar(250) NOT NULL,
  `ram` int(200) NOT NULL,
  `m_pixel` int(100) NOT NULL,
  `battery_mah` int(100) NOT NULL,
  `battery_score` int(15) NOT NULL,
  `pref_score` int(15) NOT NULL,
  `camera_score` int(15) NOT NULL,
  `connect_score` int(15) NOT NULL,
  `total_score` int(15) NOT NULL,
  `price` int(15) NOT NULL,
  `screen_size` double NOT NULL,
  `storage_gb` int(15) NOT NULL,
  `img_url` varchar(300) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `devices`
--

INSERT INTO `devices` (`id`, `name`, `cpu`, `company_id`, `gpu`, `ram`, `m_pixel`, `battery_mah`, `battery_score`, `pref_score`, `camera_score`, `connect_score`, `total_score`, `price`, `screen_size`, `storage_gb`, `img_url`) VALUES
(1, 'Galaxy s10', 'Snapdragon 855', '2', 'Qualcomm Adreno 640', 8, 12, 3400, 60, 416, 89, 10, 99, 2400, 6.1, 128, 'https://cdn-files.kimovil.com/devicerender/0003/22/thumb_221858_devicerender_small.jpeg'),
(2, 'Xiaomi Mi 10', 'Qualcomm Snapdragon 865', '1', 'Qualcomm Adreno 650', 8, 20, 4780, 83, 547, 96, 83, 100, 2300, 6.67, 128, 'https://cdn-files.kimovil.com/phone_front/0004/24/thumb_323504_phone_front_medium.jpeg'),
(3, 'Redmi Note 8', 'Qualcomm Snapdragon 665', '1', 'Qualcomm Adreno 610', 4, 13, 4000, 72, 170, 78, 72, 87, 650, 6.3, 64, 'https://cdn-files.kimovil.com/devicerender/0003/70/thumb_269266_devicerender_small.jpeg'),
(4, 'Redmi Note 8 Pro', 'MediaTek Helio G90T', '1', 'Arm Mali-G76', 6, 64, 4500, 79, 292, 78, 79, 99, 800, 6.53, 128, 'https://cdn-files.kimovil.com/devicerender/0003/54/thumb_253879_devicerender_small.jpeg'),
(5, 'Galaxy S20', 'Samsung Exynos 990', '2', 'ARM Mali-G77', 8, 12, 4000, 75, 515, 88, 84, 87, 3000, 6.2, 128, 'https://cdn-files.kimovil.com/phone_front/0004/23/thumb_322700_phone_front_medium.jpeg'),
(7, 'Xiaomi Redmi K30 Pro', 'Qualcomm Snapdragon 865', '1', 'Qualcomm Adreno 650', 6, 20, 4700, 81, 588, 82, 82, 96, 1500, 6.67, 128, 'https://cdn-files.kimovil.com/devicerender/0004/65/thumb_364279_devicerender_small.jpeg'),
(8, 'Redmi Note 9S', 'Qualcomm Snapdragon 720G', '1', 'Qualcomm Adreno 618', 6, 16, 5020, 87, 274, 78, 76, 89, 800, 6.67, 128, 'https://cdn-files.kimovil.com/phone_front/0004/36/thumb_335705_phone_front_medium.jpeg'),
(9, 'Galaxy A71', 'Qualcomm Snapdragon 730', '2', 'QUalcomm Adreno 618', 6, 32, 4500, 80, 265, 79, 82, 85, 1400, 6.7, 128, 'https://cdn-files.kimovil.com/devicerender/0004/23/thumb_322280_devicerender_small.jpeg'),
(10, 'Galaxy S10e', 'Samsung Exynos 9 9820', '2', 'ARM Mali-G76 MP12', 6, 10, 3100, 53, 389, 82, 90, 78, 1700, 5.8, 128, 'https://cdn-files.kimovil.com/devicerender/0004/23/thumb_322280_devicerender_small.jpeg'),
(12, 'Galaxy S10 Plus', 'Qualcomm Snapdragon 855', '2', 'Qualcomm Adreno 640', 8, 12, 4100, 76, 417, 86, 92, 94, 2400, 6.4, 128, 'https://cdn-files.kimovil.com/devicerender/0003/22/thumb_221849_devicerender_small.jpeg'),
(13, 'Galaxy A70', 'Qualcomm Snapdragon 675', '2', 'Adreno 612', 6, 32, 4500, 79, 170, 68, 74, 80, 1100, 6.7, 128, 'https://cdn-files.kimovil.com/devicerender/0003/22/thumb_221972_devicerender_small.jpeg'),
(14, 'Redmi K20 / mi 9 t', 'Qualcomm Snapdragon 730', '1', 'QUalcomm Adreno 618', 6, 20, 4000, 73, 261, 83, 72, 86, 1200, 6.39, 128, 'https://cdn-files.kimovil.com/devicerender/0003/22/thumb_221931_devicerender_small.jpeg'),
(15, 'Galaxy A51', 'Samsung Exynos 7 Octa 9611', '2', 'ARM Mali-G72 MP3', 6, 32, 4000, 69, 179, 77, 82, 82, 1000, 6.5, 128, 'https://cdn-files.kimovil.com/devicerender/0004/02/thumb_301123_devicerender_small.jpeg'),
(16, 'Xiaomi Redmi 8', 'Qualcomm Snapdragon 439', '1', 'Qualcomm Adreno 505', 4, 8, 5000, 84, 95, 72, 66, 70, 530, 6.22, 64, 'https://cdn-files.kimovil.com/devicerender/0003/68/thumb_267578_devicerender_small.jpeg'),
(17, 'OnePlus 7T', 'Qualcomm Snapdragon 855 Plus', '3', 'Qualcomm Adreno 640', 8, 16, 3800, 64, 482, 86, 87, 90, 2100, 6.55, 128, 'https://cdn-files.kimovil.com/phone_front/0003/55/thumb_254189_phone_front_medium.jpeg');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `devices`
--
ALTER TABLE `devices`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `devices`
--
ALTER TABLE `devices`
  MODIFY `id` int(15) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=18;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
